<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sar__data__structures" kind="group">
    <compoundname>group_sar_data_structures</compoundname>
    <title>Data Structures</title>
    <innerclass prot="public" refid="struct_s_a_r___type">SAR_Type</innerclass>
    <innerclass prot="public" refid="structcy__stc__sar__config__t">cy_stc_sar_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__sar__state__backup__t">cy_stc_sar_state_backup_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>